/* Definition of font layout */

html {
	font-family:"arial", "helvetica", sans-serif;
	font-size:12px;
}

/* Schriftgrößen-Switscher */
.f-size-n {font-size:1em;}
.f-size-l {font-size:1.2em;}
.f-size-xl {font-size:1.4em;}

/* Absatzschriftarten */

/* Überschriften */
h1 {font-size:1.7em;}
h1.csc-firstHeader {
	margin-top:2em;
}
h2 {
	font-size:1.5em;
	margin-top:3em;
	}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1em;}

/* Standard-Fließtext */
p.bodytext {text-align:justify;}

/* Listen */
li {margin-bottom:0.7em;}

/* zentrierter Absatz */
.align-center {text-align:center;}

/* rechtszentrierter Absatz */
.align-right {text-align:right;}

/*SONDERSATZ für Zitate */
.csc-frame-frame2 {
	font-style:italic;
	margin:1em 2em;
	}

/*SONDERSATZ für INSCHRIFTEN*/
.csc-frame-frame1 {
	border:1px solid #000000;
	margin:1em;
	}

.csc-frame-frame1 p {
	margin:0.3em 0 0.3em 0;
	padding:0;
	}

/* MAILFORMPLUS */
.mailform-label {width:10em;}

label {
	font-weight:bold;
	width:10em;
	}

input, textarea {
	font-size:1em;
	padding:0;
	margin:0;
	}

textarea {
	font-family:sans-serif;
	line-height:normal;
	}

.errormsg {
	font-size:10px !important;
	color:red;
	font-weight:bold;
	margin-left:15px;
	background:none;
	}

ul.errormsg {
	display:table;
	list-style-type:disc !important;
	}

.reqired {
	color:red;
	font-weight:normal;
	font-size:0.8em;
	}

td {
	vertical-align:top;
	}

td p.bodytext {
	text-align:left;
	}

/* Related News-Liste*/
dl.news-single-related dt {
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:1em;
}

dl.news-single-related dd {
	margin:0 0 0 1em;
	padding:0;
}


/* Suchenmaske */
table.searchfield td {
	vertical-align:middle;
}
